/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Root variables */
:root {
	--ai-green: #2D9E49;
}
/* END Root variables */

.elementor-location-header {
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}

.header-logo img {
    transition: 0.3s linear all;
}

body .elementor.elementor-location-header .elementor-element-69dc7ef.elementor-sticky--effects {
    background: rgba(0, 0, 0, 0.8);
}

.elementor-location-header .elementor-element-69dc7ef.elementor-sticky--effects .header-logo img {
    height: 67px;
    width: 230px;
}

.elementor-location-header .elementor-element-69dc7ef.elementor-sticky--effects .social-icons-section {
    display: none;
}

.home-slider .elementor-ken-burns--active,
.grayscale .elementor-background-overlay {
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

body .elementor .elementor-section-wrap .grayscale .elementor-background-overlay {
    transition-property: -webkit-filter, filter;
}

.home-slider .swiper-slide-bg,
.grayscale .elementor-background-overlay,
.e-gallery-image {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.home-slider .swiper-slide:hover .swiper-slide-bg,
.home-slider .swiper-slide:focus .swiper-slide-bg,
.grayscale:hover .elementor-background-overlay,
.grayscale:focus .elementor-background-overlay,
.e-gallery-item:hover .e-gallery-image,
.e-gallery-item:focus .e-gallery-image {
    -webkit-filter: none; /* Safari 6.0 - 9.0 */
    filter: none;
}

.elementor-section:not(.footer-bottom) .elementor-text-editor {
    font-size: 1.2rem;
}